Subject: bug#51433: cp 9.0 sometimes fails with SEEK_DATA/SEEK_HOLE

From: Paul Eggert <[email-masked]>
Date: Sun, 7 Nov 2021 23:04:27 -0800

It looks like the patch to OpenZFS might not suffice; see:

https://github.com/openzfs/zfs/issues/11900#issuecomment-962812974

It looks like the OpenZFS folks are planning to look at it more this 
week. There is an obvious workaround (though it hurts performance)....